* {
	margin: 0;
	padding: 0;
	font-size: 1em;
	}

html { 
	height: 100%;
	background-color:#FFFFFF;
	}

body { 
	padding:0;
	margin:0 auto;
	text-align:left;
	font-family: Arial, sans-serif;
	color: #000000;
	font-size: 76%;
    line-height: 1em;
    background-color:#110712;
	}

div {
	font-size: 1em;
	}

img {
	border: 0;
	}

p {
	font-size: 1em;
	margin: 0 0 1em 0;
	padding: 0;
	line-height:1.2em;
	}

a,
a:link {
	color: #FFFFFF;
	text-decoration: none;
	background-color:transparent;
	}

a:visited {
	color: #FFFFFF;
	background-color: transparent;
	}

a:hover, a:focus, a:active {
	color: #85A0E0;
	background-color: transparent;
	text-decoration: none;
	}

@font-face {
	font-family:"CustomFont";
	src:url(Rom_fatal_Srif.TTF) format("truetype");
	}

h1 {
	font-size: 3em;
	line-height: 2em;
	margin: 0;
	padding: 0;
	font-family: CustomFont, Arial;
	font-weight:normal;
	}

h2, .Lnk p {
	font-size: 2.2em;
	line-height: 2em;
	margin: 0;
	padding: 0;
	font-family: CustomFont, Times New Roman;
	font-weight:normal;
	}

h3 {
	font-size: 1.4em;
	line-height: 1.6em;
	margin: 1em 0 0 0;
	padding: 0;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-style:italic;
	}

h4 {
	font-size: 1.2em;
	line-height: 1em;
	margin: 0.6em 0 1em 0;
	padding: 0 0 0 2em;
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-style:italic;
	}

ul {
	margin:0 0 0 1.4em;
	padding:0 0 1em 0;
	}

ul li {
	line-height:1.2em;
	}

#pagewrapper {
	margin:0 auto;
	padding: 0;
	position:relative;
	width: 1100px;
	max-width:1100px;
	min-width:1100px;
	background:#110712 url('../images/bg-colour.jpg') top left no-repeat;
	color:#FFFFFF;
	}

#menu {
	float:left;
	width:425px;
	padding:2em 0 0 2em;
	}

#content {
	float:right;
	width:650px;
	}

#logo {
	width:100%;
	height:100px;
	float:left;
	background: url('../images/logo-paul-rayment.png') top left no-repeat;
	}

#title, #profile, #edu, #skills, #interests, #history {
	width:100%;
	}

#footer {
	clear:both;
	width:100%;
	}

#footerPlacement {
	float:right;
	width:875px;
	}

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}

.outerBorder, .outerBorderM {
	float:left;
	width:625px;
	}

.outerBorderM {
	width:375px;
	}

.borderL, .borderLM {
	float:left;
	width:600px;
	height:15px;
	background:transparent url('../images/bgborder-tl.png') 0 0 no-repeat;
	}

.borderLM {
	width:350px
	}

.borderR, .borderRM {
	float:right;
	width:25px;
	height:15px;
	background:transparent url('../images/bgborder-tr.png') 0 0 no-repeat;
	}

.middleBorder, .middleBorderM {
	float:left;
	width:625px;
	}

.middleBorderM {
	width:375px;
	}

.borderMid, .borderMidM {
	float:left;
	width:625px;
	background:transparent url('../images/bgborder-ml.png') 0 0 repeat-y;
	}

.borderMidM {
	width:375px;
	background:transparent url('../images/bgborder-ml-m.png') 0 0 repeat-y;
	}

.borderMidR, .borderMidRM {
	float:right;
	width:625px;
	background:transparent url('../images/bgborder-mr.png') right 0 repeat-y;
	}

.borderMidRM {
	width:375px;
	}

.bottomBorder, .bottomBorderM {
	float:left;
	width:625px;
	padding: 0 0 2em 0;
	}

.bottomBorderM {
	width:375px;
	}

.borderB, .borderBM {
	float:left;
	width:600px;
	height:15px;
	background:transparent url('../images/bgborder-bl.png') left bottom no-repeat;
	}

.borderBM {
	width:350px;
	}

.borderBR, .borderBRM {
	float:right;
	width:25px;
	height:15px;
	background:transparent url('../images/bgborder-br.png') right bottom no-repeat;
	}

.contentInner {
	margin:0 1em;
	}

.menuImg {
	float:left;
	width:90px;
	height:90px;
	margin-left:1em;
	}

.profileImg {background:transparent url('../images/imgmenu-profile.png') 0 3px no-repeat;}
.skillsImg {background:transparent url('../images/imgmenu-skills.png') 3px 0 no-repeat;}
.historyImg {background:transparent url('../images/imgmenu-history.png') 0 0 no-repeat;}
.eduImg {background:transparent url('../images/imgmenu-edu.png') 20px 0 no-repeat;}

.Lnk {
	float:left;
	padding:1.4em 0 0 1em;
	}

.Lnk a {
	display:block;
	}

.br {
	margin-bottom:0;
	padding-bottom:0;
	}

.nodisp {
	display:none;
	}
	
.clearfix {display:inline-block;}
/* Hide from IE Mac \*/
.clearfix {display:block;}
/* End hide from IE Mac */